@media (max-width: 767px){
	.topbar{
		text-align: center;
		font-size: 14px!important;
	}

	.topbar p{
		font-size: 18px;
	}

	.topbar p>i{
		float: none;
		font-size: 18px;
		padding: 5px 5px 5px 15px;
		vertical-align: middle;
	}

	.topbar .social-media i{
		font-size: 20px;
		float: none;
		vertical-align: middle;
		padding-top: 0;
		padding-right: 20px;
		margin-top: 0;
	}

	.navbar-toggle{
		float: none!important;
		text-align: center;
		margin-right: 0;
	}

	.navbar-default{
		float: none!important;
		text-align: center;
	}

	.navbar-default .navbar-toggle{
		background-color: #4c5e73;
		border: 1px solid #4c5e73!important;
		border-radius: 0;
		color: #fff;
		font-size: 20px;
		text-transform: uppercase;
		float: none!important;
		text-align: center;
		margin-top: 20px;
	}

	.navbar-default .navbar-toggle:hover{
		background-color: transparent;
		border: 1px solid #4c5e73!important;
		color: #4c5e73;
	}

	.navbar-default ul li{
		display: block!important;
		text-align: center;
		padding-left: 0!important;
		margin-left: 0!important;
		border-top: none;
		margin-top: 0;
	}

	.navbar-default ul{
		float: none;
		display: inline-block;
	}

	.navbar{
		margin-bottom: 0;
		margin-top: 20px;
	}

	.menubar{
		text-align: center;
	}

	.menubar img{
		width: 60%;
		margin-bottom: 0;
	}

	/*Header*/

	.header{
		background-image: none;
		height: 100px;
		margin-top: 0;
	}

	.header h1{
		top: 20px!important;
		text-align: center;
	}

	/*Home page*/

	.home-header {
		background-image: none;
		margin-top: 0;
	}

	.home-header h1{
		background-color: rgba(76, 94, 115,0.5);
		background-size: cover;
		text-align:center;
		height: 100px;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 30px;
		position: absolute;
		top: 0px;
		left: 0px;
		bottom: 0px;
		margin-top: 0;
	}

	.reasons .col-md-2{
		padding-left: 0;
	}

	.reasons{
		margin-top: 20px;
		padding-bottom: 40px;
	}

	.reasons h2{
		text-align: center;
		padding-bottom: 0!important;
		border: none;
	}

	.reasons img{
		width: 20%;
		padding-top: 0;
	}

	.reasons .col-md-2{
		height: 110px;
		width: 100%;
		margin-bottom: 10px;
	}

	.status{
		margin-top: 0;
	}

	.status-paragraph{
		margin-top: 20px;
		text-align: center;
	}

	.panel-heading h4{
		font-size: 25px!important;
	}

	.owl-carousel{
		width: auto!important;
		padding-right: 0;
		padding-left: 0;
	}

	/*About page*/

	.about-header{
		background-image: none;
		height: 200px;
		margin-bottom: 40px;
	}

	.about-header h1{
		padding-right: 0;
		width: 100%;
		margin-top: 0;
	}

	.vision{
		padding-top: 40px;
		padding-bottom: 40px;
		margin-right: 0!important;
		margin-left: 0!important;
	}

	.school-history h2{
		margin-top: 0;
	}

	.vision h2{
		padding-left: 0;
		margin-top: 0;
	}

	.vision img{
		margin-top: 20px;
	}

	.vision .paragraph{
		margin-left: 0;
		margin-top: 0;
		text-align: left;
		padding-left: 10px;
	}

	.vision p{
		margin-top: 0;
	}

	.school-history .paragraph{
		padding-left: 10px;
		margin-top: 20px;
	}

	.history-images img{
		display: none;
	}

	.team-categories{
		text-align: center;
		margin-left: 0;
	}

	.team-categories img{
		border-radius: 200px;
		width: 50%;
	}

	/*Academic page*/
	.academic-header{
		background-image: none;
		height: 200px;
		margin-bottom: 40px;
	}

	.academic-header h1{
		padding-right: 0;
		width: 100%;
		margin-top: 0;
	}

	.benefits{
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.laws{
		margin-top: 0;
		margin-bottom: 20px;
	}

	/*Extramural page*/
	
	.extramural-header{
		background-image: none;
		height: 200px;
		margin-bottom: 40px;
	}

	.extramural-header h1{
		padding-right: 0;
		width: 100%;
		margin-top: 0;
	}

	/*Admission*/

	.admission-header{
		background-image: none;
		height: 200px;
		margin-bottom: 40px;
	}

	.admission-header h1{
		padding-right: 0;
		width: 100%;
		margin-top: 0;
	}

	.policy {
		margin-top: 20px;
	}

	.policy img{
		margin-left: 0;
	}

	.biblical-principles img{
		margin-top: 0;
	}

	.biblical-principles h2{
		padding-top: 20px;
		margin-left: 10px;
	}

	.flip-container, .flip-container .red{
		display: none;
	}

	.after-panel p{
		text-align: center;
	}

	.fees img{
		margin-top: 20px;
	}

	.fees .btn-primary{
		width: auto;
	}

	/*contact page*/

	.contact-header{
		background-image: none;
		height: 200px;
		margin-bottom: 40px;
	}

	.contact-header h1{
		padding-right: 0;
		width: 100%;
		margin-top: 0;
		padding-left: 0;
	}

	.contact h2{
		padding-top: 40px;
	}

	.contact-form{
		margin-right: 0;
	}

	/*Footer*/

	.footer{
		text-align: center;
		float: none;
		margin-top: 0;
	}
	.footer img{
		margin-right: 0!important;
		padding-top: 0;
		width: 50%;
	}

	.contact-details, .banking-details, .links{
		margin-left: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.topbar{
		text-align: center;
	}

	.topbar .social-media i{
		float: none;
	}

	/*Menubar*/

	.navbar-default ul li{
		margin-left: 0px!important;
		margin-right: 10px;
		text-align: left;
	}

	.navbar-collapse{
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.menubar img{
		float: none!important;
		width: 50%;
		margin-bottom: 20px;
	}	

	/*home page*/

	.home-header h1{
		top: 100px;
	}

	.reasons h2{
		text-align: center!important;
		font-size: 40px;
		border-right:none;
	}

	.reasons img{
		width: 30%!important;
	}

	.reasons p{
		font-size: 30px;
	}

	/*about page*/

	.about-header h1{
		position: relative;
		top: 200px;
		bottom: 0;
		left: 0;
		text-align: center;
	}

	.vision .paragraph{
		margin-left: 0;
	}

	.history-images img{
		margin-top: 20px;
	}

	.team-categories{
		margin-left: 0;
		text-align: center!important;
	}

	.team-categories img{
		border-radius: 400px;
		width: 40%!important;
	}

	.team-categories p{
		font-size: 30px;
	}

	/*academic page*/

	.academic-header h1{
		position: relative;
		top: 200px;
		bottom: 0;
		left: 0;
		text-align: center;
	}

	/* Admission page*/

	.admission-header h1{
		position: relative;
		top: 200px;
		bottom: 0;
		left: 0;
		text-align: center;
	}

	.policy img{
		margin-left: 0;
	}

	.biblical-principles .paragraph p,.biblical-principles .paragraph h2{
		margin-left: 0;
	}

	.flipper .back p{
		text-align: center;
		left: 0;
	}

	.flipper .front p{
		text-align: center;
		left: 0;
	}

	/*Footer*/

	.footer{
		text-align: center;
		float: none;
		margin-top: 0;
	}

	.contact-details, .banking-details, .links{
		margin-left: 0;
	}
}


@media (min-width: 992px) and (max-width: 1199px){

	/*topbar*/

	.topbar{
		background-color: #4c5e73;
		background-size: cover;
		color: #fff;
		vertical-align: middle;
	}

	.topbar p{
		vertical-align: middle;
		padding-top: 8px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 15px;
	}

	.topbar a{
		color: #fff;
		font-size: 15px;
	}

	.topbar p>i{
		float: none;
		font-size: 18px;
		padding: 5px 5px 5px 15px;
		vertical-align: middle;
	}

	.topbar .social-media i{
		font-size: 30px;
		float: right;
		vertical-align: middle;
		padding-top: 0;
		padding-right: 18px;
		margin-top: 0;
	}

	.navbar-default ul li{
		margin-left: 15px;
	}


	/*Home Page*/

	.reasons h2{
		color: #fff!important;
		text-transform: uppercase;
		border-right: 1px solid #fff;
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 20px;
		text-align: left;
	}

	.reasons img{
		height: auto;
		width: 50%;
		padding-top: 25px;
		padding-bottom: 10px;
	}

	.reasons .col-md-2{
		padding-right: 0;
		padding-left: 0px;
		height: 180px;
	}

	.reasons p{
		vertical-align: baseline;
	}

	.status-paragraph{
		margin-top: 25px;
		line-height: 1.2!important;
	}

	.status img{
		margin-top: 20px;
	}

	.history-images img{
		margin-top: 80px;
	}

	/*About page*/
	.about-header h1{
		width: 500px;
	}

	.history-images{
		margin-top: 80px;
	}

	.vision	img{
		margin-top: 140px;
	}

	.team .col-md-2{
		height: 400px;
		width: 20%;
	}

	.team-categories{
		margin-left: 0;
	}

	/*Academic page*/

	.academic-header h1{
		width: 500px;
	}

	/*Admission page*/

	.admission-header h1{
		width: 500px;
	}

	.benefits img{
		margin-top: 120px;
	}

	.laws img{
		margin-top: 100px;
	}

	.biblical-principles img{
		margin-top: 180px;
	}

	.procedures{
		margin-left: 0;
	}

	.flip-container, .front, .back{
		width: 230px;
	}

	.flipper .back p{
		text-align: center;
		left: 0;
	}

	.flipper .front p{
		text-align: center;
		left: 0;
	}

	.fees img{
		margin-top: 90px;
	}

	/*Extramural*/

	.extramural-header h1{
		width: 600px;
	}

	/*contact page*/

	.contact-header h1{
		width: 500px;
	}

	/*Footer*/

	.footer .verse{
		text-align: left;
		margin-left: 0;
	}

	.contact-details, .banking-details, .links{
		margin-left: 0;
	}
}